// "Identical" Assertion machen wir mit deepEqual():

test('test', function() {
	deepEqual( {}, {}, 'Okay, Objekte sind identisch im Aufbau');
	deepEqual( {a: 1}, {a: 1} , 'Okay, s.o.');
	deepEqual( {a: { b:1,c:1 }}, {a: { b:1,c:1 }} , 'Okay.');
	deepEqual( [], [], 'Okay, Arrays sind identisch im Aufbau');
	deepEqual( [1], [1], 'Okay, s.o.');
	notDeepEqual( [1], [0], 'Okay, sind nicht gleich');
});

// Achtung: deepEqual() hieß früher same() !!!
